#
#Fri Nov 24 15:35:45 EST 2017
default.languagetoolchain.version=1.42
conf.ids=default,Release
default.languagetoolchain.dir=D\:\\Programs\\Microchip\\XC32\\v1.42\\bin
configurations-xml=d5ca686336661343d17ceef12064f03e
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e0436eadd5cfd0c6454561a222605f8b
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=c5846fdec3197dd1203fbded137f6478
Release.languagetoolchain.dir=D\:\\Programs\\Microchip\\XC32\\v1.42\\bin
Release.languagetoolchain.version=1.42
Release.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e0436eadd5cfd0c6454561a222605f8b
host.platform=windows
